@charset "UTF-8";
/* CSS Document */

html, body {
	margin:0; padding:0;
	height:100%;
}
 
body {
background:#000000;
	font-family:"News Gothic Std", Tahoma, Arial, sans-serif
}
a:link
{
text-decoration: none;
color:#CC0033
}
a:visited
{
text-decoration: none;
color:#005C8A
}
#floater {
	position:relative; float:left;
	height:50%;	margin-bottom:-293px;
	width:1px;
}
#background {
	position:relative;
	clear:left;
	height:655px;
	width:1040px;
	background-image:url(fxdpt-website-images/rain.jpg);
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
#navigation {
	position:absolute;
	text-align: right;
	color: #FFFFFF;
	font-family: Impact, "News Gothic Std Bold", "Tahoma Bold", "Arial Narrow Bold Italic", sans-serif;
	font-size: 18px;
	line-height: 28px;
	top: 36px;
	width: 1040px;
	height: 48px;
	margin-top: 12px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	left: 0px;
}
#content {
	font-family: "News Gothic Std", Tahoma, Arial, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	height: 300px;
	width: 1040px;
	position: absolute;
	top: 200px;
	left:0px;
	border-top-width: thick;
	border-bottom-width: medium;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CC0033;
	border-bottom-color: #CC0033;
}
#contentContainer {
	height:  300px;
	width: 1040px;
	background-color: #FFFFFF;
	position: absolute;
	top: 0px;
	left: 0px;
	opacity:  0.35;
	filter:  alpha(opacity=35);
}
#banner {
	position:absolute;
	left:0px;
	bottom:0px;
	clear: both;
	font-family: Impact, "News Gothic Std", Tahoma, Arial, sans-serif;
	font-size: 24px;
	color: #FFFFFF;
	text-align: right;
	height: 50px;
	width: 974px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 50px;
	margin-left: auto;
	padding-top: 20px;
	padding-right: 46px;
	padding-bottom: 20px;
	padding-left: 20px;
}
#copyright {
	position:absolute;
	text-align: center;
	color: #FFFFFF;
	margin-top: 12px;
	font-family: "News Gothic Std", Tahoma, Arial, sans-serif;
	background-color: #000000;
	width: 1040px;
	left: 0px;
	bottom: 0px;
	font-size: 10px;
}
